Bug 110726 - [CI][SHARDS] igt@kms_big_fb@.*-8bpp-.* - skip - Test requirement: igt_fb_supported_format(data.format), SKIP
Summary: [CI][SHARDS] igt@kms_big_fb@.*-8bpp-.* - skip - Test requirement: igt_fb_supp...
Status: RESOLVED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: Other All
: high normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-22 12:00 UTC by Martin Peres
Modified: 2019-06-07 10:28 UTC (History)
1 user (show)

See Also:
i915 platform: ICL
i915 features: display/Other


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Peres 2019-05-22 12:00:48 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html

Test requirement: igt_fb_supported_format(data.format)
Subtest yf-tiled-8bpp-rotate-0: SKIP (0.000s)
Comment 1 CI Bug Log 2019-05-22 12:01:24 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* ICL: igt@kms_big_fb@.*-8bpp-.* - skip - Test requirement: igt_fb_supported_format(data.format), SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u2/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_12/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb1/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb1/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb1/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb2/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb2/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb2/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb3/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb3/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb4/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb4/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb6/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb1/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb1/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb1/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb2/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb2/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb4/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb6/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2930/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_7/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/TrybotIGT_9/fi-icl-y/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u2/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u2/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u2/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u2/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/fi-icl-u3/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb1/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb1/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb2/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb2/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb2/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb6/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb7/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Trybot_4277/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb1/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb1/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb2/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb2/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb2/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb3/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb4/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2953/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb1/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb3/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb4/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb4/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb6/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb6/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb6/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb6/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_12991/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb1/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb1/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb2/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb3/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_2966/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb3/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb4/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb7/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb7/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGT_5000/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb3/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb3/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb3/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6112/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb3/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6113/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb3/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb3/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb3/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb3/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb7/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/IGTPW_3017/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb5/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb7/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13055/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb2/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb5/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb8/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6114/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb2/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb2/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb4/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb4/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb4/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb6/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb7/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb8/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13056/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb1/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb3/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb4/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb4/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb4/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb4/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb4/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb5/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb6/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb6/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb7/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb7/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb7/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb8/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13058/shard-iclb8/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb1/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb1/igt@kms_big_fb@linear-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb1/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb1/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb2/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb2/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb2/igt@kms_big_fb@linear-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb2/igt@kms_big_fb@linear-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb3/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb5/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb6/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb6/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb6/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb6/igt@kms_big_fb@linear-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb6/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/Patchwork_13059/shard-iclb7/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
Comment 2 Martin Peres 2019-05-22 12:02:05 UTC
Please add a skipping reason stating which format is unsupported :)
Comment 3 CI Bug Log 2019-05-23 12:40:27 UTC
A CI Bug Log filter associated to this bug has been updated:

{- ICL: igt@kms_big_fb@.*-8bpp-.* - skip - Test requirement: igt_fb_supported_format(data.format), SKIP -}
{+ CML ICL: igt@kms_big_fb@.*-8bpp-.* - skip - Test requirement: igt_fb_supported_format(data.format), SKIP +}

New failures caught by the filter:

  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@linear-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@linear-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@linear-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@linear-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/CI_DRM_6121/re-cml-u/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@linear-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@linear-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@linear-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u/igt@kms_big_fb@linear-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@y-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@x-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@y-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@linear-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@yf-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@linear-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@yf-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@x-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@yf-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@x-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@y-tiled-8bpp-rotate-0.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@linear-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@y-tiled-8bpp-rotate-180.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@yf-tiled-8bpp-rotate-90.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@x-tiled-8bpp-rotate-270.html
  * https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_292/fi-cml-u2/igt@kms_big_fb@linear-8bpp-rotate-270.html
Comment 4 Ville Syrjala 2019-05-23 17:53:21 UTC
8bpp support waiting for igt and kernel fixes:
https://patchwork.freedesktop.org/series/60583/
https://patchwork.freedesktop.org/series/60729/
Comment 5 Jani Saarinen 2019-06-05 14:47:39 UTC
For this IGT reviewed by Maarten as one followup too, https://patchwork.freedesktop.org/patch/307448/?series=61294&rev=1 ?
Comment 6 Mika Kahola 2019-06-06 11:05:23 UTC
As its name suggests, kms_big_fb tests big framebuffers in various scenarios. We create maximum size framebuffer and we do rotation tests with different pixel formats and modifiers i.e. x, y, or yf tiling. In addition, we test with oversized framebuffer and with offset that overflow the framebuffer.

The user may experience that planes are not drawn with selected pixel format and modifier combination. This may lead to corrupted colors or image if kernel doesn't detect unsupported pixel format modifier combination.
Comment 7 Ville Syrjala 2019-06-06 11:43:31 UTC
8bpp tests have landed.

commit 4f2b9f5930fa33d091cf89637dc6e7f76f632a88
Author: Ville Syrjälä <ville.syrjala@linux.intel.com>
Date:   Fri May 10 18:28:33 2019 +0300

    tests/kms_big_fb: Test 8bpp

Declaring this fixed.
Comment 8 Martin Peres 2019-06-07 10:28:30 UTC
(In reply to Ville Syrjala from comment #7)
> 8bpp tests have landed.
> 
> commit 4f2b9f5930fa33d091cf89637dc6e7f76f632a88
> Author: Ville Syrjälä <ville.syrjala@linux.intel.com>
> Date:   Fri May 10 18:28:33 2019 +0300
> 
>     tests/kms_big_fb: Test 8bpp
> 
> Declaring this fixed.

Thanks! It did the trick!

Now the 0 and 180 degrees are passing on shards, and the 90-270 are failing like the other formats :)


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.